// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Möchten Sie den aktuellen Bericht erneut laden, um archivierte Artefakte einzublenden?",
	'reloadToHideArchived': "Möchten Sie den aktuellen Bericht erneut laden, um archivierte Artefakte auszublenden?",
	
	// Reports View
	'createReport': "Bericht erstellen",
	'myReports': "Eigene Berichte",
	'sharedReports': "Gemeinsame Berichte",
	'admin': "Verwaltung",
	'report': "Bericht",
	'newReport': "Neuer Bericht",
	'dataWarehouseAdministration': "Data-Warehouse-Verwaltung",
	'reportWithName': "Bericht: ${0}", // ${0} is the name of the report
	'errorWithMessage': "Fehler bei Serviceaufruf; Nachricht: ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Es muss eine Momentaufnahme ausgewählt werden.",
	'requestSubmitted': "Die Anforderung wurde übergeben.",
	'waitingForResponse': "Antwort steht an.",
	'checkActiveServices': "Überprüfen Sie den Status auf der Seite 'Verwaltung' unter 'Aktive Services'. ",
	'responseReceived': "Antwort empfangen.",
	'lastRequestSucceeded': "Die letzte Anforderung wurde erfolgreich ausgeführt.",
	'errorInResponse': "Fehler in der Antwort.",
	'lastRequestFailed': "Die letzte Anforderung ist fehlgeschlagen.",
	'schemaDatabaseName': "Name der Schemadatenbank: ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Schemaversion:       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Logischer Name der Tabelle:",
	'tableDatabaseName': "Datenbankname der Tabelle:",
	'fieldLogicalName': "Logischer Name des Feldes",
	'fieldDatabaseName': "Datenbankname des Feldes",
	'fieldLogicalType': "Logischer Typ des Feldes",
	'fieldDatabaseType': "Datenbanktyp des Feldes",
	'updateAllSnapshotData': "Alle Momentaufnahmedaten aktualisieren",
	'updateSnapshotData': "Momentaufnahmedaten aktualisieren",
	'listAllTables': "Alle Tabellen auflisten",
	
	// Admin Navigator
	'administerDataWarehouse': "Data-Warehouse verwalten",
	
	// Folder Widget
	'newFolderEllipsis': "Neuer Ordner...",
	'rename': "Umbenennen",
	'deleteMessage': "Löschen",
	'newName': "Neuer Name:",
	'invalidName': "Es wurde ein ungültiger Name eingegeben.",
	'newFolderName': "Neuer Ordnername:",
	'confirmDeleteFolder': "Sind Sie sicher, dass Sie diesen Ordner und alle in ihm enthaltenen Berichte löschen möchten?",
	
	// Include Archived
	'includeArchived': "Archivierte Artifakte einschließen",
	
	// New Folder Dialog
	'newFolder': "Neuer Ordner",
	'error': "Fehler: ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Abbrechen",
	'nameColon': "Name:",
	'teamAreaColon': "Teambereich:",
	
	// Query Widget
	'makeDefaultReport': "Als Standardbericht festlegen",
	'confirmDelete': "Sind Sie sicher, dass Sie diesen Bericht löschen wollen?",
	'newDefaultReport': "${0} ist jetzt der Standardbericht.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Fehler bei Diagrammabruf: ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Bericht",
	'name': "Name:",
	'description': "Beschreibung:",
	'folder': "Ordner:",
	'template': "Schablone:",
	'save': "Speichern",
	
	// Reports Welcome
	'gettingStarted': "Zeigen Sie zum Einstieg einen vorhandenen Bericht an, den Sie im linken Teilfenster auswählen können.",
	'welcomeToReports': "Willkommen bei Berichten",
	'toGetStarted': "Zum Einstieg können Sie einen ${0}neuen Bericht erstellen${1} oder einen vorhandenen Bericht anzeigen, der im linken Teilfenster ausgewählt werden kann.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Bericht wird geladen",
	'loading': "Ladevorgang läuft...",
	'anErrorOccurred': "Beim Laden des Berichts trat ein Fehler auf: ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} ausgewählt", // ${0} is the number of items selected
	'ofSelected': "${0} von ${1} ausgewählt", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Keine Auswahl)",
	'unknownWidgetType': "Unbekannter Fensterobjekttyp für ${0}", // ${0} is the parameter name
	'run': "Ausführen",
	'selectAll': "Alles auswählen",
	'deselectAll': "Alles abwählen",
	'currentContributor': "Aktueller Kontributor",
	'currentIteration': "Aktuelle Iteration",
	'myTeamAreas': "Eigene Teambereiche",
	'yes': "Ja",
	'no': "Nein",
	'thisIsDefault': "Dies ist nun der Standardbericht.",
	'enterRequiredValues': "Bitte geben Sie für alle erforderlichen Parameter Werte ein.",
	'pleaseEnterName': "Bitte geben Sie einen Namen ein.",
	'clickToEdit': "Klicken Sie, um Parameter zu bearbeiten.",
	'parenthesisSelected': "(${0} Elemente ausgewählt)" // ${0} is the number of items selected

})

