// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Reports Controller
	'reloadToShowArchived': "Voulez-vous recharger le rapport en cours pour afficher les artefacts archivés ?",
	'reloadToHideArchived': "Voulez-vous recharger le rapport en cours pour masquer les artefacts archivés ?",
	
	// Reports View
	'createReport': "Créer un rapport",
	'myReports': "Mes rapports",
	'sharedReports': "Rapports partagés",
	'admin': "Admin",
	'report': "Rapport",
	'newReport': "Nouveau rapport",
	'dataWarehouseAdministration': "Administration de Data Warehouse",
	'reportWithName': "Rapport : ${0}", // ${0} is the name of the report
	'errorWithMessage': "Erreur lors de l'appel du service ; message : ${0}", // ${0} is the message string from the server
	
	// Admin Viewer
	'needSnapshotSelected': "Une image instantanée doit être sélectionnée",
	'requestSubmitted': "Demande soumise",
	'waitingForResponse': "En attente de réponse",
	'checkActiveServices': "Vérifiez le statut des services actifs dans la page Admin. ",
	'responseReceived': "Réponse reçue.",
	'lastRequestSucceeded': "La dernière demande a abouti.",
	'errorInResponse': "Erreur dans la réponse.",
	'lastRequestFailed': "La dernière demande a échoué.",
	'schemaDatabaseName': "Nom de la base de données de schéma : ${0}", // ${0} is the database name of the schema
	'schemaVersion': "Version du schéma :       ${0}", // ${0} is the version number of the schema
	'tableLogicalName': "Nom logique de la table :",
	'tableDatabaseName': "Nom logique de la base de données :",
	'fieldLogicalName': "Nom logique de la zone",
	'fieldDatabaseName': "Nom de la base de données de zone",
	'fieldLogicalType': "Type logique de la zone",
	'fieldDatabaseType': "Type de la base de données de zone",
	'updateAllSnapshotData': "Mettre à jour toutes les données d'image instantanée",
	'updateSnapshotData': "Mettre à jour des données d'image instantanée",
	'listAllTables': "Répertorier toutes les tables",
	
	// Admin Navigator
	'administerDataWarehouse': "Administrer Data Warehouse",
	
	// Folder Widget
	'newFolderEllipsis': "Nouveau dossier...",
	'rename': "Renommer",
	'deleteMessage': "Supprimer",
	'newName': "Nouveau nom :",
	'invalidName': "Un nom incorrect a été entré.",
	'newFolderName': "Nouveau nom de dossier :",
	'confirmDeleteFolder': "Voulez-vous vraiment supprimer ce dossier et tous les rapports qu'il contient ? ",
	
	// Include Archived
	'includeArchived': "Inclure les artefacts archivés",
	
	// New Folder Dialog
	'newFolder': "Nouveau dossier",
	'error': "Erreur : ${0}", // ${0} is the error string from the server
	'ok': "OK",
	'cancel': "Annuler",
	'nameColon': "Nom :",
	'teamAreaColon': "Zone d'équipe :",
	
	// Query Widget
	'makeDefaultReport': "Définir comme rapport par défaut",
	'confirmDelete': "Voulez-vous vraiment supprimer ce rapport ?",
	'newDefaultReport': "${0} est maintenant le rapport par défaut.", // ${0} is the name of the report
	
	// Tab Charts
	'errorRetrievingChart': "Erreur lors de l'extraction du graphique : ${0}", // ${0} is the error string from the server
	
	// New Report Editor
	'reportTitle': "Rapport",
	'name': "Nom :",
	'description': "Description :",
	'folder': "Dossier :",
	'template': "Modèle :",
	'save': "Sauvegarder",
	
	// Reports Welcome
	'gettingStarted': "Pour commencer, affichez un rapport existant en le sélectionnant dans le panneau de gauche.",
	'welcomeToReports': "Bienvenue dans les rapports",
	'toGetStarted': "Pour commencer, ${0}créez un nouveau rapport${1} ou affichez un rapport existant en le sélectionnant dans le panneau de gauche.", // ${0} and ${1} are HTML markup for a link begin/end pair
	
	// Report Viewer
	'loadingReport': "Chargement du rapport",
	'loading': "Chargement...",
	'anErrorOccurred': "Une erreur s'est produite pendant le chargement du rapport : ${0}", // ${0} is the error string from the server
	
	// Helpers
	'selected': "${0} sélectionné(s)", // ${0} is the number of items selected
	'ofSelected': "Eléments sélectionnés : ${0} sur ${1}", // ${0} is the number of items selected, ${1} is the total number of items
	'noSelection': "(Pas de sélection)",
	'unknownWidgetType': "Type de widget inconnu pour ${0}", // ${0} is the parameter name
	'run': "Exécuter",
	'selectAll': "Sélectionner tout",
	'deselectAll': "Désélectionner tout ",
	'currentContributor': "Contributeur actuel",
	'currentIteration': "Itération en cours",
	'myTeamAreas': "Mes zones d'équipe",
	'yes': "Oui",
	'no': "Non",
	'thisIsDefault': "Il s'agit maintenant du rapport par défaut.",
	'enterRequiredValues': "Entrez des valeurs pour tous les paramètres requis",
	'pleaseEnterName': "Entrez un nom.",
	'clickToEdit': "Cliquez pour éditer les paramètres",
	'parenthesisSelected': "(${0} élément(s) sélectionné(s))" // ${0} is the number of items selected

})

