// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Limitar",
	'limitHeaderInfo': "El mayor número de Licencias de acceso de cliente que se podría utilizar en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'includedHeader': "Incluido",
	'includedHeaderInfo': "Número de Licencias de acceso de cliente que se incluyen con la clave.", 
	'totalHeader': "Total",
	'totalHeaderInfo': "Número de Licencias de acceso de cliente gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'trialHeader': "Prueba",
	'trialHeaderInfo': "Número de Licencias de acceso de cliente que están disponibles porque el servidor está en modo prueba. Si se compró una licencia de servidor, este número debería susutituirse por el número real comprado.", 
	'purchasedHeader': "Comprado",
	'purchasedHeaderInfo': "Número de Licencias de acceso de cliente que se han comprado.", 
	'assignedHeader': "Asignado",
	'assignedHeaderInfo': "Número de Licencias de acceso de cliente asignadas actualmente a los usuarios.", 
	'availableHeader': "Disponible",
	'availableHeaderInfo': "Número de Licencias de acceso de cliente actualmente disponible para asignarse a los usuarios.", 
	
	'floatLimitHeader': "Limitar",
	'floatLimitHeaderInfo': "El mayor número de Licencias de acceso de cliente flotantes para este tipo se podrían estar disponibles en este servidor. Es el límite teórico para este tipo, suponiendo que se realizan todas las compras posibles.", 
	'floatIncludedHeader': "Incluido",
	'floatIncludedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se incluyen con la clave.", 
	'floatTotalHeader': "Total",
	'floatTotalHeaderInfo': "Número de Licencias de acceso de cliente flotantes gestionadas por este servidor. El total es la suma del número incluido y del número comprado.", 
	'floatPurchasedHeader': "Comprado",
	'floatPurchasedHeaderInfo': "Número de Licencias de acceso de cliente flotantes que se han comprado.", 
	
	'clientDescription': "Las Licencias de acceso de cliente permiten a los usuarios realizar un conjunto de prestaciones definido y gestionar limites " + 
		"de usuario al producto instalado. Las Licencias de acceso de cliente tienen disponibilidad asignada y garantizada " +
		"para un individuo. Las Licencias flotantes de acceso de cliente se pueden compartir por múltiples usuarios que pueden " + 
		"adquirir individualmente una licencia cuando la necesiten, si hay alguna disponible. Utilice la pestaña	${0}Servidor de licencias flotantes${1} para subir " +
		"las claves de las Licencias de acceso de cliente flotantes y administrar este servidor como un servidor de licencias.", 
	'noFloatingSupport': "Las licencias flotantes no están habilitadas en este servidor. Para añadir soporte para las licencias flotantes, utilice la pestaña${0}Servidores${1} " +
				"para instalar una licencia de servidor que permita las licencias flotantes.",
				
	'refresh': "Renovar",
	'save': "Guardar", 
	'heading': "Gestión de clave de licencia",
	'hiddenMessage': "¡Los mensajes van aquí!",
	'serverHeading': "Clave de activación del servidor",
	'serverLicenseDescription': "La clave de activación del servidor determina las prestaciones habilitadas de Jazz Team Server.",
	'property': "Propiedad",
	'value': "Valor",
	'clientHeading': "Claves de activación de licencia de acceso de cliente",
	'clientTableHeading': "Tipos de Licencia de acceso de cliente",
	'clientTableDescription': "Los usuarios de este servidor pueden tener problemas de acceso a los siguientes tipos de Licencias de acceso de cliente. Un usuario que se ha asignado al tipo de licencia Flotante " + 
		"participa en una agrupación de usuarios compartiendo las licencias flotantes disponibles del mismo tipo que están instaladas en el servidor de licencias.",
	'product': "Producto",
	'edition': "Edición",
	'type': "Tipo",
	'status': "Estado",
	'issued': "Emitido",
	'overallFloatingHeading': "Configurar el servidor de licencia flotante",
	'overallFloatingDescription': "Suba las claves de activación de licencia de acceso de cliente flotante a esta página para convertir este servidor en un servidor de licencias flotantes. Si ha comprado más Licencias de acceso de cliente flotantes de un tipo existentes puede actualizar la cuenta de compras en la tabla que viene a continuación.",
	'floatingHeading': "Claves de activación de licencia de acceso de cliente flotante",
	'floatingDescription': "Las Licencias de acceso de cliente flotantes se pueden compartir por " + 
			"varios usuarios que pueden adquirir individualmente una licencia cuando la necesiten, si hay una copia de esa licencia " + 
			"disponible en el servidor de licencias. Una vez están instaladas las claves de activación de licencia de acceso de cliente flotante, este servidor " + 
			"actúa como un servidor de licencias flotantes. Entonces los usuarios pueden adquirir estas licencias flotantes en este servidor o en otros servidores.  " +			
			"Los servidores pueden obtener el acceso a esas licencias flotantes configurando la propiedad \"Conectar a servidor de licencias flotantes\"  " + 
			"en su página de Gestión de claves de licencia. Los usuarios deben tener acceso a uno de los tipos de licencia flotante instalados " +
			"para participar en la agrupación de usuarios que comparten las licencias flotantes disponibles del mismo tipo", 
			
	'serverTabLabel': "Acceso de servidor y de cliente",
	'floatingTabLabel': "Servidor de licencia flotante", 
	'refreshDirty': "Actualizar puede dar como resultado la pérdida de cambios. ¿Desea continuar?",
	'floatingUploadWarning': "Ha subido una licencia flotante. Vaya a la pestaña ${0}Servidor de licencia flotante${1} para previsualizar sus cambios.",
	'convertToFloatingWarning': "Ha subido una licencia flotante. Al guardar los cambios este servidor se convertirá en un servidor de licencias flotantes.",
	'loadingLicenseInfo': "Cargando información sobre licencia", 
	'savingLicenseInfo': "Guardando información sobre licencia...", 
	'saveComplete': "Acción de guardar completada", 
	'saveError': "Se ha producido un error y no se ha guardado la configuración de licencia", 
	'calTypelabel': "Clave de activación de licencia de acceso de cliente",
	'serverTypelabel': "Clave de activación del servidor",
	'floatingTypelabel': "Clave de activación de licencia de acceso de cliente flotante",		
	'upload': "Cargar ${0}: ", 
	'uploadingFile': "Subiendo archivo", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Desactivado (${0})", 
	'activated': "Activado", 
	'acquiredLinkLabel': "${0} Flotante adquirida", 
	'assignedLinkLabel': "${0} Asignado", 
	'noFloatSupport': "La nueva licencia del servidor no admite licencias flotantes. Si se han guardado los cambios de licencia, las concesiones flotantes activas estarán terminadas.", 
	'noFloatMismatch': "La nueva licencia del servidor no admite CAL flotantes y esto provoca algunos cambios en la configuración de licencias actuales. Revise el contenido de esta página antes de guardar.",
	'serverProduct': "Producto", 
	'serverEdition': "Edición", 
	'serverDescription': "Descripción", 
	'maximumUsers': "Máximo número de usuarios", 
	'countedUsers': "Usuarios con licencias contadas",
	'serverStatus': "Estado", 
	'permanent': "Permanente", 
	'expiredTrial': "Prueba caducada", 
	'trial': "Prueba", 
	'expiredOn': "Caducó el",
	'expiresOn': "Caduca el", 
	'serverError': "Se ha producido un problema de comunicación con el servidor.", 
	'serverUnreachable': " (Servidor no alcanzable)",
	'pendingChangesInfo': "Pulse 'Guardar' para persistir en los cambios pendientes, o pulse el icono 'Renovar' para descartarlos.",
	'validating': "Validando información de licencia", 
	'pendingCalDeactivation': "El tipo de acceso de cliente '${0}' estará desactivado. Consulte la sección 'Clave de activación de licencia de acceso de cliente' para más información.",
	'purchaseCountError': "Arregle los problemas con las cuentas de compra de Clave de activación de licencia de acceso de cliente",
	'serverLicenseError': "Hay un problema con la licencia del servidor. Resuelva el problema descrito en la sección de estado de abajo para continuar.",
	'successfulUpload': "${0} subido satisfactoriamente",
	'errorUpload': "Error al subir ${0}: ",
	'viewIssued': "Vista emitida",
	'invalidCount': "La cuenta de compra para esta clave debe ser un número entre 0 y ${0}" 
	
})