// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// Shared
	'filter': "Tipo da filtrare",
	'del': "Elimina",
	'delConfirmPrivate': "Eliminare ${0}?",
	'loading': "Caricamento in corso...",
	'addViewletText': "Aggiungi viewlet",
	'profileTitle': "Profilo di ${0}",  // ${0} is the user's name - 's denotes the possessive
	'refresh': "Aggiorna",
	'save': "Salva",
	'cancel': "Annulla",
	'allHeading': "Tutti i pannelli di controllo",
	
	// Dashboard Page
	'dashboardTitleWithTab': "Pannello di controllo: ${0} > ${1}",
	'dashboardTitle': "Pannello di controllo: ${0}",
	'allUsersTitle': "Pannelli di controllo: Tutti i pannelli di controllo > Tutti gli utenti",
	'allTeamAreasTitle': "Pannelli di controllo: Tutti i pannelli di controllo > Tutte le aree team",
	'dashboardsGenericTitle': "Pannelli di controllo",
	'connectionFailure': "È possibile che il server non sia in linea o che la connessione Internet non sia attiva. Controllare la connessione e riprovare.",
	'errorRetrieving': "Si è verificato un errore durante il recupero del pannello di controllo:",
	'restoreFailure': "Impossibile ripristinare il pannello di controllo poiché è stato modificato da ${0}. Aggiornare per visualizzare il contenuto più recente.",
	'saveFailure': "Impossibile salvare il pannello di controllo poiché è stato modificato in maniera indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'restoreLockedOverride': "${0} sta attualmente modificando questo pannello di controllo. Si desidera sostituire e ripristinare? (Gli altri utenti non potranno salvare le proprie modifiche)",
	
	// Dashboard Container
	'navigateAwayPrefix': "Chiudere questa pagina? \n\n",
	'navigateAwaySuffix': "\n\nPremere OK per continuare o Annulla per rimanere sulla pagina corrente.",
	'unsavedWork': "È presente del lavoro non salvato nella pagina Pannelli di controllo. ", //preserve space after the period
	'unsavedChanges': "Sono presenti modifiche non salvate. ", //preserve space after the period
	'editingContents': "Si stanno correntemente modificando uno o più viewlet sulla pagina dei pannelli di controllo. ", //preserve space after the period
	'editingContentsUnload': "Si stanno correntemente modificando uno o più viewlet. ", //preserve space after the period
	'willDiscard': "Se si continua, le modifiche verranno eliminate.",
	'canReturn': "È possibile modificare le pagine ma è necessario tornare ai pannelli di controllo per salvare le modifiche.",
	'viewletDefinitionsError': "Impossibile recuperare le definizioni del viewlet. ", //preserve space after the period
	
	// Dashboard Item
	'itemEditStaleSpecific': "Questo pannello di controllo è stato modificato in maniera indipendente da ${0}. Fare clic su OK per aggiornare e visualizzare le modifiche più recenti.",
	'itemEditStaleGeneral': "Questo pannello di controllo è stato modificato in maniera indipendente e deve essere ricaricato. Fare clic su OK per visualizzare le modifiche più recenti.",
	'itemEditLocked': "${0} sta attualmente modificando questo pannello di controllo. Si desidera sostituire e modificare? (gli altri utenti non potranno salvare le proprie modifiche)",
	'itemEditError': "Si è verificato un errore interno; impossibile accedere alla modalità di modifica: ${0}",
	'itemSaveStaleSpecific': "Impossibile salvare il pannello di controllo poiché è stato modificato da ${0}. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveStaleGeneral': "Impossibile salvare il pannello di controllo poiché è stato modificato in modo indipendente in un altro browser. Aggiornare per visualizzare il contenuto più recente.",
	'itemSaveLocked': "Impossibile salvare il pannello di controllo poiché ${0} lo sta modificando. Aggiornare per visualizzare il contenuto più recente.",
	
	// Viewlet Page
	'addViewletRemoteError': "Errore remoto Aggiungi viewlet: ",
	'viewletNotFetched': "Impossibile recuperare la definizione del viewlet: ",
	'noViewlets': "In questa scheda non sono presenti viewlet.",
	'noViewletsAdd': "Per aggiungerne, fare clic sul link <0>${0}<\/0> che si trova in alto a destra del pannello di controllo.",
	
	// Draggable Tabs
	'newTab': "Nuova scheda",
	'rename': "Rinomina",
	'deleteText': "Elimina",
	'layout': "Layout",   // The layout of the dashboard (number of columns)
	'oneColumn': "1 colonna",
	'twoColumns': "2 colonne",
	'threeColumns': "3 colonne",
	'deletingTab': "Eliminazione scheda in corso",
	'deletingTabConfirm': "Eliminare ${0}?",
	'deleteLastTab': "Impossibile eliminare l'ultima scheda.",
	'creatingTab': "Creazione scheda in corso",
	
	// Viewlet Container
	'showHeader': "Mostra intestazione",
	'hideHeader': "Nascondi intestazione",
	'editContents': "Modifica contenuti",
	'editSettings': "Modifica impostazioni",
	'duplicateViewlet': "Duplica viewlet",
	'close': "Chiudi",
	'copyOf': "Copia di ${0}",
	'closeViewlet': "Chiudere questo viewlet?",
	'stopEditingConfirm': "Il viewlet \"${0}\" è attualmente in fase di modifica. Se si prosegue, le modifiche apportate al viewlet verranno perse. \n\nContinuare?",
	'zoom': "Zoom",
	'menu': "Menu",
	'expand': "Espandi",
	'collapse': "Comprimi",
	
	// All Dashboards
	'allTeams': "Tutte le aree team",
	'allTeamsProj': "Area progetti:",
	'allTeamsNone': "Nessuna area team trovata.",
	'allTeamsNoneMatch': "Nessuna area team corrisponde al filtro corrente.",
	'allUsers': "Tutti gli utenti",
	'allUsersRelated': "Correlato",
	'allUsersAll': "Tutti",
	'allUsersPrev': "Precedente",
	'allUsersNext': "Successivo",
	'allUsersOf': "di",
	'allUsersShowingSingular': "Visualizzazione di ${0} utente nei team.",
	'allUsersShowingPlural': "Visualizzazione di ${0} utenti nei team.",
	'allUsersNoRelated': "Nessun utente correlato.",
	'allUsersNone': "Nessun utente corrispondente trovato.",
	'allUsersNoTeamMatch': "Nessun utente nei team corrisponde al filtro corrente.",
	
	// Left Nav
	'leftPersonalTitle': "Pannelli di controllo personali",
	'leftSharedTitle': "Pannelli di controllo condivisi",
	'leftRecentTitle': "Visualizzati di recente",
	'leftCreateButton': "Crea pannello di controllo",
	'leftProfileLink': "Profilo personale",
	'leftSearchTooltip': "Ricerca",
	'leftSearchMenuTooltip': "Ricerca di ${0}",
	'leftSearchDefaultText': "Tipo da ricercare",
	'leftSearchScopeAll': "Tutti i pannelli di controllo",
	'leftSearchScopeAllTeams': "Tutti i pannelli di controllo del team",
	'leftSearchScopeAllProjs': "Tutti i pannelli di controllo del profilo",
	'leftSearchNoDash': "Nessun pannello di controllo trovato",
	'leftSearchNoTeam': "Nessun team trovato",
	'leftSearchNoProj': "Nessun profilo trovato",
	'leftSearchError': "Errore: ${0}",
	'leftSearchErrorContact': "Errore contattando il server",
	'leftSearchUsers': "Utenti (${0})",
	
	// Meta Nav
	'connectionError':"Errore di connessione: il server non è in linea o la connessione Internet non è attiva. L'azione più recente potrebbe non essere stata salvata.",
	'communicationError': "Si è verificato un errore durante la comunicazione con il server.",
	'archivedContributor': "Nota: l'utente associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedTeam': "Nota: il team associato a questo pannello di controllo è archiviato e non è più in uso.",
	'archivedProject': "Nota: il progetto associato a questo pannello di controllo è archiviato e non è più in uso.",
	'reload': "Ricaricamento",
	'autoSave': "Salvataggio automatico",
	'restoreDefault': "Ripristina predefinito",
	'confirm': "Le modifiche verranno perse. Continuare? \n(Fare clic su Ok per annullare le modifiche o Annulla per riprendere la modifica)",  //  "\n" is required
	'dashboardModified': "Questo pannello di controllo è stato modificato",
	'addNewTab': "Aggiungi nuova scheda",
	
	// MetaNav: Delete Dialog Constants
	'deleteOwnPublicDashboard': "Eliminare il profilo?",
	'deleteOtherPublicDashboard': "Eliminare il profilo di ${0}?",  // ${0} is the user's name - 's denotes the possessive
	'deleteProcessDashboard': "Eliminare il pannello di controllo ${0}?",
	
	'restoreOwnPublicDashboard': "Ripristinare il profilo nel relativo modello?",
	'restoreOtherPublicDashboard': "Ripristinare il profilo di ${0} nel relativo modello?",
	'restoreProcessDashboard': "Ripristinare il pannello di controllo ${0} nel relativo modello?",
	
	// Viewlet Chooser
	'viewletChooser': "Selezione viewlet",
	'selectFromChooser': "Scegliere un viewlet dalla selezione per aggiungerlo al pannello di controllo.",
	'viewletCategoryDescription': "Categoria viewlet.",
	'appliesTo': "Si applica a:",
	'description': "Descrizione:",
	'preview': "Anteprima:",
	'appliesToTeams': "Team",
	'appliesToProjects': "Progetti",
	'appliesToProjectsTeams': "Progetti &amp; team", // "&amp;" represents the "&" character and should not be translated
	'appliesToContributors': "Contributori",
	'appliesToAll': "Progetti, team &amp; contributore", // "&amp;" represents the "&" character and should not be translated
	'appliesToUnknown': "Sconosciuto",
	'icon': "icona",
	'viewletPreviewImage': "Immagine di anteprima viewlet",
	'noDescriptionSpecified': "Nessuna descrizione specificata.",

	// Error Page
	'dashboardErrorMessage': "Si è verificato un errore di sistema interno durante il recupero del pannello di controllo.",
	'dashboardErrorTitle': "Errore.",
	
	// Viewlet Settings
	'settingsReq': "campo obbligatorio",
	'settingsLoadingOpts': "Caricamento opzioni in corso...",
	'settingsAppearance': "Aspetto",
	'settingsTitle': "Titolo",
	'settingsTitleDesc': "Il testo visualizzato nell'area dell'intestazione del viewlet.",
	'settingsTitleDesc2': "Modificabile solo quando non si utilizza un titolo calcolato.",
	'settingsTitleComp': "Utilizza titolo calcolato",
	'settingsTitleCompDesc': "Indica se il viewlet deve determinare automaticamente il proprio titolo.",
	'settingsTrim': "Riquadro",
	'settingsTrimDesc': "La selezione dei colori del riquadro riguarda i margini e lo sfondo del viewlet.",
	'settingsBackgr': "Mostra colore dello sfondo",
	'settingsBackgrDesc': "Indica se il colore del riquadro deve riempire lo sfondo del viewlet.",
	'settingsPrefs': "Preferenze",
	'settingsPrefsEdit': "Modifica...",
	'settingsScope': "Ambito",
	'settingsScopeType': "Tipo di ambito",
	'settingsScopeTypeDesc': "Imposta l'ambito del viewlet su una specifica categoria o consente che il viewlet determini automaticamente il relativo ambito.",
	'settingsScopeSel': "Selezione corrente",
	'settingsScopeSelContributorDesc': "Imposta l'ambito del viewlet su un contributore specifico o consente che il viewlet determini automaticamente il relativo ambito.",
	'settingsScopeSelTeamDesc': "Imposta l'ambito del viewlet su una determinata area team o consente che il viewlet determini automaticamente l'area team.",
	'settingsScopeSelProjectDesc': "Imposta l'ambito del viewlet su una determinata area progetti o consente che il viewlet determini automaticamente l'area progetti.",
	'settingsScopeSub': "Includi team secondari",
	'settingsScopeSubDesc': "Indica se il viewlet deve includere i team secondari nell'ambito corrente.",
	'settingsScopeSelContributor': "Seleziona contributore",
	'settingsScopeNone': "Nessuno",
	'settingsScopeMore': "Altro...",
	'settingsScopeAuto': "Auto",
	'settingsScopeContributor': "Contributore",
	'settingsScopeTeam': "Area team",
	'settingsScopeProj': "Area progetti",
	
	// Dashboard Welcome
	'welcomeUserCreate': "Non si dispone di un pannello di controllo del profilo. Per iniziare, <0>creare il pannello di controllo<\/0>.",
	'welcomeUserNoPermission': "Non si dispone dell'autorizzazione per creare un pannello di controllo del profilo. Per iniziare, contattare l'amministratore di sistema per richiedere l'autorizzazione.",
	'welcomeUserNone': "${0} non dispone di un pannello di controllo del profilo.",
	'welcomeProcessCreate': "Questo pannello di controllo non esiste. Per iniziare, <0>creare il pannello di controllo<\/0>.",
	'welcomeProcessNoPermission': "Questo pannello di controllo non esiste. Per iniziare, contattare un utente che dispone dell'autorizzazione per creare il pannello di controllo o richiedere l'autorizzazione all'amministratore di sistema.",
	'welcomeErrorExists': "Questo pannello di controllo è già stato creato da ${0}. Fare clic su OK per visualizzarlo.",
	
	// HTML Utility
	'msgHTMLErrorScriptTags': "[Errore] Rilevato contenuto potenzialmente pericoloso.\nL'utilizzo dei tag script non è consentito:  '<script><\/script>'.\nRimuovere tutte le occorrenze di questi tag prima di salvare.",
	'msgHTMLErrorQualifiers': "[Errore] Rilevato contenuto potenzialmente pericoloso.\nL'utilizzo dei qualificatori javascript non è consentito:  'javascript:'.\nRimuovere tutte le occorrenze di questi qualificatori prima di salvare.",
	'msgHTMLErrorEventHandlers': "[Errore] Rilevato contenuto potenzialmente pericoloso.\nL'utilizzo dei gestori eventi non è consentito:  'onxxxxx=\"script\"'.\nRimuovere tutte le occorrenze di questi gestori prima di salvare.",			
	
	// Error Viewlet
	'errorViewletHeading': "Si è verificato un problema durante il caricamento del viewlet:",
	'errorViewletMessage': "La definizione del viewlet ${0} non esiste."
})

