// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Impostazione del registro utenti",
	'pleaseNote': "Nota:",
	'restrictedOptions': "Le opzioni del registro utenti sono state limitate in base alla licenza server installata.",  
	'step1Label': "Fase 1:",
	'step1Title': "Selezionare il tipo di registro utenti da utilizzare",
	'typeLabel': "Tipo di registro utenti",
	'descriptionLabel': "Descrizione",
	'tomcatLabel': "Database utente Tomcat",
	'tomcatDescription': "Si tratta dell'opzione di configurazione più semplice e consente a Jazz Team Server di gestire utenti e gruppi con il database utente Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se la propria organizzazione utilizza LDAP per la gestione centralizzata di utenti e gruppi e l'utente ha configurato il server di applicazioni e il server LDAP come descritto nella Guida di configurazione del server, scegliere questa opzione e Jazz Team Server utilizzerà il server LDAP per le informazioni su utenti e gruppi.",
	'unknownLabel': "Registro esterno non LDAP",
	'unknownDescription': "Se si desidera utilizzare un registro esterno diverso da LDAP, scegliere questa opzione. Notare che se viene scelta questa opzione, sarà necessario creare manualmente gli utenti nel repository Jazz da associare agli utenti nel registro esterno in uso.",

	// widget

	'reviewAdminLink': "Per ulteriori informazioni, consultare la pagina ${0}Gestione chiavi di licenza${1} della UI di amministrazione.",
	'seeServerStatus': "Per ulteriori informazioni, consultare il ${0}riepilogo dello stato del server di amministrazione${1}.",
	'userRegistry': "Jazz Team Server si basa su un ${0}registro utenti${1} per fornire informazioni di base su utenti e gruppi. È possibile scegliere una delle seguenti opzioni per il registro utenti in uso:",
	'errorSavingConfig': "Si è verificato un errore durante il salvataggio delle proprietà di configurazione.  Consultare il log del server per ulteriori dettagli.",
	'errorLoadingUserRegistry': "Si è verificato un problema durante il caricamento delle impostazioni del registro utenti.",
	'loading': "Caricamento delle impostazioni del registro utenti in corso...",
	'adminNotDisabled': "L'accesso ADMIN non è stato disabilitato.  È necessario eseguire l'autenticazione come utente non ADMIN per disabilitare l'accesso ADMIN.",
	'adminRolesNotDisabled': "I ruoli utenti per ADMIN non sono stati rimossi.   È necessario eseguire l'autenticazione come utente non ADMIN per rimuovere i ruoli ADMIN.  L'utente ADMIN potrebbe avere accesso limitato alla UI Web.",
	'clickNext': "  Fare clic su 'Successivo' per continuare.",
	'selectClientLicense': "Selezionare una o più licenze CAL appropriate da assegnare all'utente.",
	'noClientLicenses': "Nessuna licenza CAL installata sul server.",
	'seeDBConfig': "Completare la pagina ${0}Configura database${1} per regolare le impostazioni del database. ",
	'errorFetchingLicense': "Si è verificato un problema durante il recupero delle informazioni sulla licenza dal repository.",
	'noLicensesEnabled': "L'assegnazione delle licenze non è attualmente abilitata perché non è disponibile alcuna licenza.",
	'disableAdmin': "L'utente ADMIN predefinito è definito in Jazz per consentire il login a un nuovo server, configurare il server e creare un utente JazzAdmins iniziale.  Per una protezione avanzata del server, si consiglia di disabilitare l'accesso ADMIN predefinito.",
	'changeAdminPasword': "Se si sceglie di non disabilitare l'accesso ADMIN, modificare la password ADMIN dopo aver completato l'impostazione di Jazz Team Server.", 
	'importUserLabel': "Importazione del Nuovo Utente da LDAP",
	'importUserDescription': "Il completamento della precedente fase della configurazione di LDAP, consentirà di importare automaticamente l'utente iniziale durante l'impostazione di Jazz Team Server.  Il server di applicazioni e il server LDAP devono essere configurati prima del completamento di questa fase e sarà necessario eseguire il login a questa applicazione di impostazione come membro del ruolo JazzAdmins dal server LDAP.  Dopo aver completato questa pagina e aver fatto clic sul pulsate 'Successivo', l'utente verrà importato nel repository.  Le licenze CAL selezionate di seguito verranno assegnate al nuovo utente.", 
	'accessUserError': "Si è verificato un problema durante l'accesso ai dati dell'utente.", 
	'dbUnavailable': "Il servizio database non è disponibile.  Stato del database:", 
	'unknownError': "Si è verificato un errore sconosciuto.", 
	'configureDbFirstHeading': "Configurare la connessione al database prima di procedere",
	'configureDbFirstDescription': "Jazz Team Server non è in grado di stabilire una connessione al database.  Il server deve stabilire una connessione al database prima che sia possibile configurare le impostazioni del registro utenti.", 
	'disableAdminLabel': "Disabilita accesso ADMIN predefinito", 
	'success': "Configurazione del registro utenti eseguita correttamente.",
	'assignLicenseHeading': "Assegna licenze CAL", 
	'seeLog': "Consultare il log del server per ulteriori dettagli.", 
	'loginLdapImport': "È necessario eseguire l'autenticazione come utente da LDAP per importare l'utente e assegnare le licenze.", 
	'newUserLookupError': "Si è verificato un problema durante la ricerca del nuovo utente.", 
	'savingSettings': "Salvataggio delle impostazioni in corso...", 
	'computeQueryError': "Si è verificato un problema durante l'elaborazione delle query LDAP.", 
	'newUserLoginError': "Si è verificato un errore durante il tentativo di esecuzione del login come nuovo utente",
	'newUserCreateError': "Si è verificato un errore durante il tentativo di creazione del nuovo utente",
	'licenseAssignError': "Si è verificato un errore durante l'assegnazione delle licenze al nuovo utente:", 
	'disableAdminError': "Si è verificato un errore durante la disabilitazione dell'accesso ADMIN:", 
	'removeRolesError': "Si è verificato un errore durante la rimozione dei ruoli per ADMIN:", 
	'selectRegistry': "Selezionare un tipo di registro utenti dall'elenco.", 
	'invalidEmail': "Indirizzo e-mail non valido", 
	'propertyLabel': "Proprietà",
	'valueLabel': "Valore",
	'descriptionLabel': "Descrizione",
	'newUserCreateUnknownError': "Si è verificato un errore sconosciuto  durante il tentativo di creazione del nuovo utente.  Controllare la configurazione del server in uso.",  
	'userIdLabel': "ID utente", 
	'userIdDescrption': "L'ID utente (ad esempio, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Il nome completo (ad esempio, 'John Smith')",
	'emailLabel': "Indirizzo e-mail", 
	'emailDescrption': "L'indirizzo e-mail (ad esempio, 'jsmith@example.com')",	
	'passwordLabel': "Password", 
	'passwordDescrption': "Immettere una password semplice da ricordare ma difficile da indovinare da parte di altri utenti.",
	'passwordLabel2': "Digita nuovamente la password", 
	'passwordDescrption2': "Digitare nuovamente la password per evitare errori di battitura.",
	'passwordMismatch': "Le password non corrispondono",
	'typeLabel': "Tipo", 
	'availabilityLabel': "Stato",
	'createUser': "Completare il modulo per creare un nuovo utente e premere il pulsante 'Successivo'.",
	'createAccountLabel': "Crea un account di amministrazione", 
	'createAccountDescription': "Si è attualmente connessi come utente predefinito (ADMIN). Creare un account di amministrazione personale utilizzando il modulo riportato di seguito. Premendo il pulsante \"Successivo\", verrà creato il nuovo account utente in Jazz Team Server.  Il nuovo account avrà il ruolo JazzAdmins che consentirà di eseguire il login alla UI di amministrazione.",
	'correctFields': "Correggere i campi riportati di seguito.",
	'createUserLabel': "Crea un utente personale in Jazz Team Server",
	'createUserDescription': "Utilizzare il modulo riportato di seguito per creare un utente personale in Jazz Team Server. L'ID utente Jazz dovrà essere impostato per corrispondere all'ID di login personale.",
	'userExistsLabel': "L'utente esiste in Jazz Team Server",
	'userExistsDescrpition': "Nuovo utente creato correttamente con il ruolo JazzAdmins.",
	'step2Label': "Fase 2:",   
	'step3Label': "Fase 3:",  
	'step4Label': "Fase 4:"
})	







