// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	'heading': "LDAP 서버를 사용하여 내 사용자 레지스트리 역할을 하도록 Jazz Team Server 구성",
	'description': "서버 설치 안내서에 설명된 대로 애플리케이션 서버와 LDAP 서버를 구성하고 나면 이 양식을 완료하여 사용자 및 그룹 정보에 LDAP 서버를 사용하도록 Jazz Team Server를 구성하십시오.",
	'userDescription': "다음 특성을 지정하여 LDAP 서버의 사용자로 맵핑하도록 Jazz Team Server를 구성하십시오.",
	'groupDescription': "다음 특성을 지정하여 LDAP 서버의 그룹으로 맵핑하도록 Jazz Team Server를 구성하십시오.",
	'computeDescription': "위에 제공된 구성 값에 기초하여 남은 LDAP 조회를 계산할 수 있습니다. 아래의 옵션을 선택하여 추가 조회를 계산할 것을 권장합니다. 관리 구성 UI에서 언제든지 계산한 설정을 보고 수정할 수 있습니다.",
	'computeLabel': "구성 값에 기초하여 추가 LDAP 조회 계산 및 저장",

	'restoreLabel': "저장된 상태로 복원",
	'testConnectionLabel': "연결 테스트",

	//widget

	'loading': "LDAP 설정 로드 중...",  
	'testing': "LDAP 서버에 대한 연결 테스트 중...",  
	'pendingOk': "구성에 보류 중인 변경사항이 있습니다. 계속하려면 연결을 테스트하십시오.",  
	'pendingErr': "일부 특성 값이 올바르지 않습니다. 계속하려면 플래그가 표시된 특성을 정정하십시오.", 
	'pendingWarn': "경고 플래그가 표시된 특성을 확인하십시오. 계속하려면 연결을 테스트하십시오.", 
	'connectedOk': "LDAP 연결이 설정되었습니다. 계속하려면 다음을 클릭하십시오.",
	'connectedErr': "LDAP 구성 테스트 결과 오류가 있습니다. 설정을 확인하고 다시 테스트하십시오.", 
	'connectedWarn': "LDAP 연결을 시도했으나 경고가 표시됩니다. 경고를 해결하거나 다음을 클릭하여 계속하십시오.", 
	'saveErr': "구성 특성을 저장하는 중에 오류가 발생했습니다. 자세한 내용은 서버 로그를 확인하십시오.",
	
	'connectionError': "연결 상태를 페치하는 중에 오류가 발생했습니다. "  

})	







