// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "Configurar Registro do Usuário",
	'pleaseNote': "Observe:",
	'restrictedOptions': "As opções de registro do usuário foram restringidas com base na licença do servidor instalada.",  
	'step1Label': "Etapa 1:",
	'step1Title': "Selecionar o tipo de registro do usuário a ser utilizado",
	'typeLabel': "Tipo de Registro do Usuário",
	'descriptionLabel': "Descrição",
	'tomcatLabel': "Banco de Dados do Usuário Tomcat",
	'tomcatDescription': "Esta é a opção de configuração mais simples e permite que o Jazz Team Server gerencie usuários e grupos para você com o banco de dados do usuário do Tomcat.",
	'ldapLabel': "LDAP",
	'ldapDescription': "Se sua organização utilizar LDAP para gerenciar centralmente usuários e grupos e você tiver configurado o servidor de aplicativos e o servidor LDAP conforme descrito no guia de configuração do servidor, escolha esta opção e o Jazz Team Server utilizará o servidor LDAP para informações sobre o grupo e o usuário.",
	'unknownLabel': "Registro Externo Não-LDAP",
	'unknownDescription': "Se você desejar utilizar um registro externo diferente de LDAP, escolha esta opção. Observe que se escolher essa opção, você deverá criar manualmente usuários no Repositório do Jazz para que correspondam aos usuários no registro externo.",

	// widget

	'reviewAdminLink': "Verifique a página ${0}Gerenciamento de Chave de Licença${1} da UI de Administrador para obter mais informações.",
	'seeServerStatus': "Visualize o ${0}Resumo de Status do Servidor Administrativo${1} para obter mais informações.",
	'userRegistry': "O Jazz Team Server conta com um ${0}registro do usuário${1} para fornecer informações básicas sobre usuários e grupos. Você pode escolher uma destas opções para o registro do usuário:",
	'errorSavingConfig': "Ocorreu um erro ao salvar as propriedades de configuração. Verifique o log do servidor para obter mais detalhes.",
	'errorLoadingUserRegistry': "Ocorreu um problema ao carregar as configurações do Registro do Usuário.",
	'loading': "Carregando configurações de Registro do Usuário...",
	'adminNotDisabled': "O acesso ADMIN não foi desativado. É necessário estar autenticado como um usuário diferente de ADMIN para desativar o acesso ADMIN.",
	'adminRolesNotDisabled': "As funções de usuário para ADMIN não foram removidas. É necessário estar autenticado como um usuário diferente de ADMIN para remover funções ADMIN. O usuário ADMIN pode ter acesso limitado à UI da Web.",
	'clickNext': "  Clique em 'Avançar' para continuar.",
	'selectClientLicense': "Selecione a(s) Licença(s) de Acesso de Cliente adequada(s) a ser(em) designada(s) para o usuário.",
	'noClientLicenses': "Não há Licenças de Acesso de Cliente instaladas no servidor.",
	'seeDBConfig': "Preencha a página ${0}Configurar Banco de Dados${1} para ajustar as configurações de banco de dados. ",
	'errorFetchingLicense': "Ocorreu um problema ao buscar informações sobre licença do repositório.",
	'noLicensesEnabled': "A designação de licença não está ativada neste momento porque não há licenças disponíveis.",
	'disableAdmin': "O usuário ADMIN padrão está definido no Jazz para permitir login em um novo servidor, configurar o servidor e criar um usuário JazzAdmins inicial. Para segurança aprimorada do servidor, recomendamos desativar o acesso ADMIN neste momento.",
	'changeAdminPasword': "Se você não desativar o acesso ADMIN, deverá pelo menos alterar a senha ADMIN padrão depois de concluir a Configuração do Jazz Team Server.", 
	'importUserLabel': "Importando Novo Usuário do LDAP",
	'importUserDescription': "A conclusão da etapa de configuração LDAP anterior ativará a Configuração do Jazz Team Server para importar o usuário inicial. O servidor de aplicativos e o servidor LDAP devem ser configurados para você concluir esta etapa, e você deverá estar conectado no aplicativo de Configuração como um membro da função JazzAdmins do LDAP. Quando você preencher essa página e clicar no botão 'Avançar', seu usuário será importado para o repositório. Todas as Licenças de Acesso de Cliente que você selecionar a seguir serão designadas para o novo usuário.", 
	'accessUserError': "Ocorreu um problema ao acessar os dados do usuário.", 
	'dbUnavailable': "O serviço de banco de dados não está disponível. Status do banco de dados:", 
	'unknownError': "Ocorreu um erro desconhecido.", 
	'configureDbFirstHeading': "Configurar Conexão com o Banco de Dados antes de Continuar",
	'configureDbFirstDescription': "O Jazz Team Server não pode se conectar ao banco de dados. O servidor deve estabelecer uma conexão com o banco de dados para que você possa configurar as definições de registro do usuário.", 
	'disableAdminLabel': "Desativar Acesso ADMIN Padrão", 
	'success': "Você configurou com êxito o Registro do Usuário.",
	'assignLicenseHeading': "Designar Licenças de Acesso de Cliente", 
	'seeLog': "Consulte o log do servidor para obter detalhes.", 
	'loginLdapImport': "É necessário estar autenticado como um usuário de LDAP para importar seu usuário e designar licenças.", 
	'newUserLookupError': "Ocorreu um problema ao procurar o novo usuário.", 
	'savingSettings': "Salvando configurações...", 
	'computeQueryError': "Ocorreu um problema ao calcular consultas LDAP.", 
	'newUserLoginError': "Ocorreu um erro ao tentar efetuar login como o novo usuário",
	'newUserCreateError': "Ocorreu um erro ao tentar criar o novo usuário:",
	'licenseAssignError': "Ocorreu um erro ao designar licenças para o novo usuário:", 
	'disableAdminError': "Ocorreu um erro ao desativar o acesso ADMIN:", 
	'removeRolesError': "Ocorreu um erro ao remover as funções para ADMIN:", 
	'selectRegistry': "Selecione um tipo de Registro do Usuário na lista.", 
	'invalidEmail': "Endereço de E-mail Inválido", 
	'propertyLabel': "Propriedade",
	'valueLabel': "Valor",
	'descriptionLabel': "Descrição",
	'newUserCreateUnknownError': "Ocorreu um erro desconhecido ao tentar criar o novo usuário. Verifique a configuração do servidor.",  
	'userIdLabel': "ID do usuário", 
	'userIdDescrption': "Seu ID do usuário (por exemplo, 'jsmith')",
	'nameLabel': "Nome", 
	'nameDescrption': "Seu nome completo (por exemplo, 'John Smith')",
	'emailLabel': "Endereço de E-mail", 
	'emailDescrption': "Seu endereço de e-mail (por exemplo, 'jsmith@example.com')",	
	'passwordLabel': "Senha", 
	'passwordDescrption': "Insira uma senha que você lembre, mas que não seja fácil para os outros advinharem.",
	'passwordLabel2': "Redigite a Senha", 
	'passwordDescrption2': "Redigite a senha para ajudar a evitar erros de digitação.",
	'passwordMismatch': "As senhas não correspondem",
	'typeLabel': "Tipo", 
	'availabilityLabel': "Status",
	'createUser': "Preencha o formulário para criar um novo usuário e pressione o botão 'Avançar'.",
	'createAccountLabel': "Criar uma conta do administrador", 
	'createAccountDescription': "Você atualmente está conectado como o usuário padrão (ADMIN). Crie uma conta de administrador para você mesmo utilizar o formulário a seguir. Quando você pressionar o botão \"Avançar\", a nova conta do usuário será criada no Jazz Team Server. Sua nova conta terá a função JazzAdmins, que permitirá efetuar login na UI do Administrador.",
	'correctFields': "Corrija os campos a seguir.",
	'createUserLabel': "Criar um usuário para você mesmo no Jazz Team Server",
	'createUserDescription': "Utilize o formulário a seguir para criar um usuário para você mesmo no Jazz Team Server. Seu ID do usuário do Jazz deve ser configurado para corresponder ao ID de login.",
	'userExistsLabel': "Seu usuário existe no Jazz Team Server",
	'userExistsDescrpition': "Você criou com êxito um novo usuário com a função JazzAdmins.",
	'step2Label': "Etapa 2:",   
	'step3Label': "Etapa 3:",  
	'step4Label': "Etapa 4:"
})	







