// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	'repoPermissions': "Repository-Berechtigungen",
	'loading': "Ladevorgang läuft...",
	'details': "Details",
	'userIdCS': "Benutzer-ID (Groß-/Kleinschreibung muss beachtet werden):",
	'emailAddr': "E-Mail-Adresse:",
	'changePassword': "Kennwort ändern...",
	'clientAccessLicenses': "Clientzugriffslizenzen",
	'noCALMessage': "Ein Benutzer, dem keine Clientzugriffslizenz zugeordnet ist, hat lediglich Lesezugriff auf das gesamte Leistungsspektrum. Außerdem benötigt ein Benutzer für die Verwaltung eines Jazz-Team-Servers keine Clientzugriffslizenz. Der Server begrenzt die Anzahl der Benutzer ohne zugeordnete Clientzugriffslizenz nicht. Diese Benutzer werden im Rahmen des Servergrenzwerts gezählt. ",
	'serverLicenseLimitMessage': "Warnung: Der Server hat den Grenzwert für die maximale Benutzeranzahl erreicht. Es ist nicht möglich, die Anzahl der Benutzer heraufzusetzen, denen ein Clientzugriffslizenztyp zugeordnet ist, der im Benutzergrenzwert des Servers gezählt wird. ",
	'photo': "Foto",
	'revert': "Zurücksetzen ",
	'remove': "Entfernen",
	'scaled': "Wird auf 100 x 100 Pixel skaliert",
	'userName': "Benutzername",
	'navigateAway': "Sind Sie sicher, dass Sie diese Seite bei der Navigation verlassen möchten? ",
	'unsavedChanges': "Der Benutzereditor enthält nicht gespeicherte Änderungen. Falls Sie fortfahren, gehen die Änderungen verloren.",
	'okOrCancel': "Wählen Sie 'OK' aus, um fortzufahren. Wählen Sie 'Abbrechen' aus, wenn Sie auf der aktuellen Seite bleiben möchten.",
	'userRegistryError': "Beim Abrufen der Informationen aus der Benutzerregistry trat ein Fehler auf. Bitte überprüfen Sie die Konfiguration Ihrer Benutzerregistry. ",
	'newDefaultPassword': "Neue Benutzer werden mit einem Standardkennwort erstellt, das mit deren Benutzer-ID im Verzeichnisservice identisch ist. ",
	'licensesAvailable': "(${0} verfügbar)",
	'noCALsFound': "Es wurden keine Clientzugriffslizenzen gefunden. ",
	'licenseInfoError': "Beim Abrufen der Lizenzinformationen aus dem Repository trat ein Fehler auf. ",
	'groupInfoError': "Beim Abrufen der Gruppeninformationen aus der Benutzerregistry trat ein Fehler auf. Bitte überprüfen Sie die Konfiguration Ihrer Registry. ",
	'dsNotWritable': "Hinweis: Sie verwenden einen Verzeichnisservice, der nicht beschreibbar ist. Benutzeraufgabenbereiche können nicht geändert werden. ",
	'errorFetchingUserData': "Beim Abrufen der Benutzerdaten trat ein Fehler auf. Bitte überprüfen Sie die Konfiguration Ihrer Registry. ",
	'userNotFound': "Dieser Benutzer wurde im Verzeichnisservice nicht gefunden. Er kann sich erst dann anmelden, wenn er im Verzeichnisservice über einen Account verfügt. ",
	'problemFetchingRoles': "Problem beim Abruf von Benutzeraufgabenbereichen: ${0}",
	'archivedUsers': "Archivierte Benutzer",
	'activeUsers': "Aktive Benutzer",
	'errorFetchingAssignedLicenses': "Beim Abrufen der zugeordneten Lizenzen aus dem Repository trat ein Fehler auf. ",
	'passwordNoMatch': "Die eingegebenen Kennwörter stimmen nicht überein. ",
	'passwordChangeSuccess': "Kennwortänderung erfolgreich.",
	'passwordChangeError': "Fehler bei Kennwortänderung: ${0}",
	'incorrectPassword': "Falsches Kennwort",
	'invalidFileName': "Während des Dateiuploads trat ein Fehler auf.\nDies ist der Fall, wenn ein ungültiger vollständig qualifizierter Dateiname angegeben wird. ",
	'errorUploadingFile': "Fehler bei Dateiupload: ${0}",
	'noPhotoOnFile': "Kein Foto für Datei",
	'photoToBeRemoved': "Foto beim Speichern entfernen",
	'revokeAdminUserWarning': "Warnung: Sie wollen Ihrem Account die Berechtigungen 'JazzAdmin' und 'JazzUser' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig im Repository gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'revokeAdminWarning': "Warnung: Sie wollen Ihrem Account die Berechtigung 'JazzAdmin' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig in der Verwaltungsanwendung gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'revokeUserWarning': "Warnung: Sie wollen Ihrem Account die Berechtigung 'JazzUser' entziehen. Wenn Sie fortfahren, wird Ihr Account vollständig im Repository gesperrt. Sind Sie sicher, dass Sie fortfahren möchten?",
	'saveInProgress': "Speicherung läuft...",
	'userMustHaveName': "Der Benutzer muss einen Namen haben.",
	'userMustHaveID': "Der Benutzer muss eine Benutzer-ID haben.",
	'userMustHaveEmail': "Der Benutzer muss eine E-Mail-Adresse haben.",
	'userCreatedSuccessfully': "Der Benutzer wurde erfolgreich erstellt. ",
	'userSavedSuccessfully': "Der Benutzer wurde erfolgreich gespeichert. ",
	'userSaveFailed': "Das Speichern des Benutzers ist fehlgeschlagen. Weitere Details können Sie dem Serverprotokoll entnehmen.",
	'refreshWarning': "Bei der Aktualisierung werden von Ihnen vorgenommene Änderungen verworfen. Möchten Sie fortfahren? ",
	'returnToManageUsers': "Zurück zur Benutzerverwaltung", 
	'refresh': "Aktualisieren", 
	'save': "Speichern"
})	

