// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	
	// General Error Messages
	
	'msgUnknownReportType': "Tipo di report sconosciuto",
	'msgReportLoadingFailed': "Caricamento report non riuscito",
	'msgNoMatchingNormalReport': "Nessun report normale corrispondente al micro report: ${0}",
	'msgWrongNumberOfEntries': "Il numero di nomi di parametro non corrisponde al numero di valori di parametro: ${0} != ${1}",
	'msgURLGenerationFailed': "Generazione URL di esecuzione del drill-in non riuscita",
	'msgNoParametersDefined': "Nessun parametro definito",
	'msgNoProjectAreasDefined': "Nessun valore dell'area progetti definito",
	'msgWrongNumberOfProjectAreas': "Il numero di valori dell'area progetti non corrisponde al numero di figli dell'area progetti: ${0} != ${1}",
	'msgWrongNumberOfParameters': "Il numero di valori di parametro non corrisponde al numero di figli del parametro: ${0} != ${1}",
	'msgParameterLoadingFailed': "Caricamento parametro non riuscito",
	'msgPrefValueParsingFailed': "Impossibile analizzare il valore della preferenza: ${0}",
	'msgParamValueParsingFailed': "Impossibile analizzare il valore del parametro: ${0}",
	'msgError': "[Errore] ${0}",
	'msgVariableIsNotAString': "La variabile non è una stringa: ${0}",
	'msgVariableIsNull': "La variabile è nulla: ${0}",
	'msgVariableIsZeroLength': "La variabile ha una lunghezza pari a zero: ${0}",	
	'msgVariableIsNotAnArray': "La variabile non è un array: ${0}",
	'msgPropertyDoesNotExist': "La proprietà non esiste: ${0}.${1}",
	'msgVariableIsNotANumber': "La variabile non è un numero: ${0}",
	'msgNotValidObjectType': "La variabile non è un tipo di oggetto valido: ${0}",
	'msgNotValidBooleanType': "La variabile non è un booleano: ${0}",
	'msgUnrecognizedPreference': "Preferenza non riconosciuta: ${0}",
	'msgPrefLoadingFailed': "Caricamento preferenza non riuscito",
	'msgUnrecognizedReport': "Report non riconosciuto: ${0}",
	'msgReportSettingFailed': "Impostazione report non riuscita",
	
	// Report Preference Provider Error Messages
	
	'msgErrorLoadingParams': "Errore durante il caricamento dei parametri",
	'msgPollingTimedOut': "[Errore] Timeout del polling",
	'msgNumParamsExceedLimit': "[Avvertenza] Il numero di parametri selezionati supera il limite consentito:\n${0} byte > ${1} byte.\n\nI parametri selezionati non sono stati aggiornati.",
	
	// Preference Messages

	'msgSelect': "[Seleziona...]",
	'msgNoAvailableOptions': "[Nessuna opzione disponibile]",
	'msgAll': "Tutti",

	// Actionable Status Messages
	
	'msgActionConfigureReport': "Fare clic <0>qui<\/0> per configurare questo report.",

	// Work Items Status Messages

	'msgNoWorkItemsFound': "Nessun elemento di lavoro trovato.",
	'msgNoDeferredWorkItemsFound': "Non è stato trovato alcun elemento di lavoro rinviato.",
	'msgNoBlockingWorkItemsFound': "Non è stato trovato alcun elemento di lavoro bloccante.",
	'msgNoOpenWorkItemsFound': "Non è stato trovato alcun elemento di lavoro aperto.",
	'msgNoClosedWorkItemsFound': "Non è stato trovato alcun elemento di lavoro chiuso.",
	'msgSeverity': "Gravità",
	
	// Scrum Status Messages
	
	'msgNoStoryWorkItemsFound': "Non è stato trovato alcun elemento di lavoro della story.",
	'msgNoWorkItemsEstimatesFound': "Non è stato trovato alcun elemento di lavoro con stime specificate.",
	'msgNoWorkItemsTimeSpentFound': "Non è stato trovato alcun elemento di lavoro con dati su stime e tempo trascorso.",

	// Build Status Messages
	
	'msgNoBuildResultsFound': "Nessun risultato di build trovato.",
	'msgNoJUnitDataFound': "Nessun dato JUnit trovato.",
	'msgNoCodeCoverageFound': "Nessun dato di copertura codice trovato.",
	'msgNoCompilationDataFound': "Nessun dato di compilazione trovato.",
	'msgNoStaticDataFound': "Nessun dato di analisi statica trovato.",
	'msgNoTestFailuresFound': "Nessun errore di test trovato.",
	'msgNoTestRegressionsFound': "Nessuna regressione di test trovata.",
	'msgBuildDefinition': "Definizione build",
	'msgComponent': "Componente",
	'msgDuration': "Durata",
	'msgIncompleteBuilds': "Includi build incomplete",
	'msgYes': "Sì",
	'msgNo': "No",

	// General Status Messages
	
	'msgMyTeamAreas': "Aree team personali",
	'msgCurrentIteration': "Iterazione corrente",
	'msgTeamArea': "Area team",
	'msgCategory': "Categoria",
	'msgIteration': "Iterazione",
	'msgLoading': "Caricamento in corso...",
	'msgNoResultsFound': "Nessun risultato trovato."
	
})

