// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "嚴重性",
	'msgPriority': "優先順序",
	'msgCategory': "種類",
	'msgOwnedBy': "擁有者",
	'msgCreatedBy': "建立者",
	'msgResolution': "解決",
	'msgStatus': "狀態",
	'msgType': "類型",
	'msgTags': "標籤",
	'msgUnknown': "不明",
	
	'msgUndefined': "未定義",
	'msgOther': "其他",
	
	// Table Presentation Messages
	
	'msgCount': "次數",
	'msgIcon': "圖示",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[下移鍵] ",	
	'msgUpArrow': "[上移鍵] ",	
	'msgShowMore': "顯示其他",
	'msgShowLess': "簡略顯示",
	'msgShowFrequencies': "顯示頻率",	
	'msgHideFrequencies': "隱藏頻率",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "發現工作項目深度探查失敗。\n未定義圖表參數。",	
	'msgEventParseFailure': "事件剖析失敗",
	'msgFilterImageNotFound': "找不到清單過濾器圖示影像",	
	'msgUnknownFilterAction': "不明過濾器動作：${0}",
	'msgNoElementWithName': "名稱沒有相關聯的元素：${0}",
	'msgChartLoadingFailure': "圖表載入失敗",
	'msgWorkItemQueryFailure': "工作項目查詢失敗",
	'msgNoDrillInUndefParams': "[資訊] 不支援未定義之參數值的工作項目深度探查。",
	'msgNoFilterNameForParam': "發現工作項目深度探查失敗。\n沒有 '${0}' 參數的內部過濾器名稱",
	'msgNoFilterValueForLabel': "發現工作項目深度探查失敗。\n沒有 '${0}' 標籤的內部過濾器值",
	'msgInvalidURLDetected': "發現工作項目深度探查失敗。\n偵測到無效的 URL：\n${0}",
	'msgChartParamsUndef': "未定義圖表參數。",
	'msgChartDimenUpdateFailed': "無法更新圖表維度",
	'msgWorkItemDTOParseFailed': "工作項目結果 DTO 剖析失敗",
	'msgChartParamGenFailure': "圖表參數產生失敗",
	'msgUnknownPresentationVal': "無法辨識的呈現值：${0}",
	'msgUnknownPresentation': "不明呈現",
	'msgUnknownParameterVal': "無法辨識的參數值：${0}",
	'msgWorkItemDTOProblem': "工作項目 DTO 剖析失敗",
	'msgMissingPreference': "遺漏喜好設定",
	'msgNotValidObjectType': "變數不是有效的物件類型：${0}",
	'msgVariableIsNull': "變數是空值：${0}",
	'msgVariableIsNotANumber': "變數不是數字：${0}",
	'msgVariableIsNotAString': "變數不是字串：${0}",
	'msgVariableIsZeroLength': "變數長度為零：${0}",
	'msgVariableIsNotAnArray': "變數不是陣列：${0}",
	'msgPropertyDoesNotExist': "內容不存在：${0}.${1}",
	'msgError': "[錯誤] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "未定義工作項目查詢。",
	'msgWorkItemQueryNotExist': "工作項目查詢不存在。",
	'msgNoWorkItemsFound': "利用這個查詢找不到工作項目。",
	'msgNoWorkItemsFoundGrouping': "利用這個查詢找不到含有分組參數值的工作項目：'${0}'。",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "未定義工作項目查詢。請<0>選取查詢<\/0>。",
	'msgWorkItemQueryNotExistAction': "工作項目查詢不存在。請<0>選取新的查詢<\/0>。",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "選取參數名稱",
	'msgButtonOK': "確定",
	'msgButtonCancel': "取消",
	'msgInvalidOptionFormat': "[錯誤] 所選選項的格式無效：${0}",
		
	// General
	
	'msgLoading': "正在載入..."
	
})

