// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "严重性",
	'msgPriority': "优先级",
	'msgCategory': "类别",
	'msgOwnedBy': "所有者",
	'msgCreatedBy': "创建者",
	'msgResolution': "解决方案",
	'msgStatus': "状态",
	'msgType': "类型",
	'msgTags': "标记",
	'msgUnknown': "未知",
	
	'msgUndefined': "未定义",
	'msgOther': "其他",
	
	// Table Presentation Messages
	
	'msgCount': "计数",
	'msgIcon': "图标",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[向下箭头]",	
	'msgUpArrow': "[向上箭头]",	
	'msgShowMore': "增加显示内容",
	'msgShowLess': "减少显示内容",
	'msgShowFrequencies': "显示频率",	
	'msgHideFrequencies': "隐藏频率",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "遇到工作项钻取故障。\n图表参数未定义。",	
	'msgEventParseFailure': "事件解析故障",
	'msgFilterImageNotFound': "找不到列表过滤器图标图像",	
	'msgUnknownFilterAction': "过滤器操作未知：${0}",
	'msgNoElementWithName': "没有任何元素与名称相关联：${0}",
	'msgChartLoadingFailure': "图表装入故障",
	'msgWorkItemQueryFailure': "工作项查询故障",
	'msgNoDrillInUndefParams': "[信息] 由于未定义参数值，因此工作项钻取支持不可用。",
	'msgNoFilterNameForParam': "遇到工作项钻取故障。\n没有参数“${0}”的内部过滤器名称",
	'msgNoFilterValueForLabel': "遇到工作项钻取故障。\n没有标签“${0}”的内部过滤器值",
	'msgInvalidURLDetected': "遇到工作项钻取故障。\n检测到无效的 URL：\n${0}",
	'msgChartParamsUndef': "图表参数未定义。",
	'msgChartDimenUpdateFailed': "未能更新图表维",
	'msgWorkItemDTOParseFailed': "工作项结果 DTO 解析故障",
	'msgChartParamGenFailure': "图表参数生成故障",
	'msgUnknownPresentationVal': "无法识别表示值：${0}",
	'msgUnknownPresentation': "未知表示",
	'msgUnknownParameterVal': "无法识别参数值：${0}",
	'msgWorkItemDTOProblem': "工作项 DTO 解析故障",
	'msgMissingPreference': "缺少首选项",
	'msgNotValidObjectType': "变量不是有效的对象类型：${0}",
	'msgVariableIsNull': "变量为 null：${0}",
	'msgVariableIsNotANumber': "变量不是数字：${0}",
	'msgVariableIsNotAString': "变量不是字符串：${0}",
	'msgVariableIsZeroLength': "变量长度为零：${0}",
	'msgVariableIsNotAnArray': "变量不是数组：${0}",
	'msgPropertyDoesNotExist': "属性不存在：${0}.${1}",
	'msgError': "[错误] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "未定义工作项查询。",
	'msgWorkItemQueryNotExist': "此工作项查询不存在。",
	'msgNoWorkItemsFound': "使用此查询找不到任何工作项。",
	'msgNoWorkItemsFoundGrouping': "使用此查询找到的任何工作项都未包含分组参数“${0}”的值。",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "未定义工作项查询。请<0>选择查询<\/0>。",
	'msgWorkItemQueryNotExistAction': "此工作项查询不存在。请<0>选择新查询<\/0>。",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "选择参数名称",
	'msgButtonOK': "确定",
	'msgButtonCancel': "取消",
	'msgInvalidOptionFormat': "[错误] 所选选项的格式无效：${0}",
		
	// General
	
	'msgLoading': "正在装入..."
	
})

